Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jan 2021 16:12:36 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns It’s been around a month since I’ve raised the return request but my return is still pending to be picked up, courier person contacted me once but I wasn’t available that day I asked him to come next day but no one came for pickup since then I called to customer service as well they assured me that it’s gonna be picked up in two working days but no one came to pick this up.

Kindly look into this and do the needful. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1997882